
Digitale Infrastruktur - Bug / Feature #594

Floating bug in ie9

15 December 2010 22:21 - corvus

Status: Closed Start date: 15 December 2010

Priority: Low Due date:  

Assignee: Vanadis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

In ie9 the menu with www, wiki and so on is on multiple lines instead of one.

History

#1 - 21 August 2011 20:26 - Exception

- Category set to 22

- Assignee set to Vanadis

#2 - 05 December 2011 00:15 - Vanadis

- Status changed from New to 4

- Priority changed from Normal to Low

Fixed. Läuft mit aktuellstem IE9 auf Windows 7 X64 (SP1)

#3 - 17 December 2011 21:56 - corvus

- Status changed from 4 to 3

- % Done changed from 0 to 100

#4 - 17 December 2011 21:56 - corvus

- Status changed from 3 to Closed
